@charset "shift_jis";

/* ===================================================

	ANA My Choice: Int

==================================================== */
/* 201003 */



/* --------------------------------------------------- 
	Common Style 
 --------------------------------------------------- */
#intContainer {
	padding-top:0;
}

#anaMyChoice { 
	padding-top: 20px; 
	} 
/* .noteList ----------------*/
#anaMyChoice ul.noteList li { 
	text-indent: -1em; 
	padding-left: 1em; 
	}


/* .tblStyle01 ----------------*/
#anaMyChoice .tblStyle01 { 
	width: 100%; 
	border-collapse: collapse; 
	}
#anaMyChoice .tblStyle01 th { 
	background: #ebebeb; 
	font-weight: bold; 
	text-align: left; 
	width: 135px; 
	padding: 8px; 
	border: 1px solid #a6a6a6; 
	vertical-align: top; 
	line-height: 1.4; 
	} 
#anaMyChoice .tblStyle01 td { 
	text-align: left; 
	padding: 8px; 
	border: 1px solid #a6a6a6; 
	line-height: 1.4; 
	} 
#anaMyChoice .tblStyle01 td a:link, 
#anaMyChoice .tblStyle01 td a:visited { 
	text-decoration: underline; 
	} 

#anaMyChoice .tblStyle01 table.inner td { 
	text-align: left; 
	padding: 3px 8px 3px 3px; 
	border: 0; 
	line-height: 1.4; 
	} 


/* .tblStyle02 ----------------*/
#anaMyChoice .tblStyle02 { 
	width: 100%; 
	border-collapse: collapse; 
	}
#anaMyChoice .tblStyle02 th { 
	background: #ebebeb; 
	font-weight: bold; 
	text-align: left; 
	width: 135px; 
	padding: 8px; 
	border: 1px solid #a6a6a6; 
	vertical-align: top; 
	line-height: 1.4; 
	} 
#anaMyChoice .tblStyle02 td { 
	text-align: left; 
	padding: 8px; 
	border: 1px solid #a6a6a6; 
	line-height: 1.4; 
	} 
#anaMyChoice .tblStyle02 td a:link, 
#anaMyChoice .tblStyle02 td a:visited { 
	text-decoration: underline; 
	} 


/* inTable */
#anaMyChoice .tblStyle01 dl.dot dd { 
	text-indent: -0.8em; 
	padding-left: 0.8em; 
	}

#anaMyChoice .tblStyle02 dl.dot dd { 
	text-indent: -0.8em; 
	padding-left: 0.8em; 
	}


/* .textArea ----------------*/
#anaMyChoice .textArea { 
	float: left; 
	width: 620px; 
	line-height: 1.5;  
	} 

#anaMyChoice .textArea02 { 
	float: left; 
	width: 520px; 
	line-height: 1.5;  
	} 


#anaMyChoice .textArea03 { 
	float: left; 
	width: 710px; 
	line-height: 1.5;  
	} 

/* .photoImg ----------------*/
#anaMyChoice .photoArea { 
	float: right; 
	width: 389px; 
	} 

#anaMyChoice .photoArea ul{
	_zoom: 1;  
	overflow: hidden;
	margin-top:5px;
}

#anaMyChoice .photoArea li.photo{
	float:left;
	width:192px;
}

#anaMyChoice .photoArea li.photo p{
	margin-top:5px;
	width:192px;
}



#anaMyChoice .photoImg { 
	float: right; 
	} 


#anaMyChoice .photoArea02 { 
	float: right; 
	width: 192px; 
	} 

#anaMyChoice .photoArea02 .cap { 
	margin-top:5px;
	} 

/*
	Menu
 --------------------------------------------------- */
/* .mainTab */
#anaMyChoice .mainTab { 
	height: 41px; 
	border-bottom: 4px solid #1d88b5; 
	}
#anaMyChoice .mainTab li{ 
	float: left; 
	} 


/* cntMenu */

/* cntMenuTop */
#anaMyChoice .cntMenuTop { 
	height: 159px; 
	border-bottom: 3px solid #1d88b5; 
	background: url(/int/promotion/ana_my_choice/image201003/top_menu_bg.jpg) no-repeat left top; 
	margin: 0 0 24px; 
	} 
#anaMyChoice .cntMenuTop p.copy { 
	padding: 19px 0 14px 22px; 
	} 

/* cntMenuBg */
#anaMyChoice .cntMenuBg { 
	height: 94px; 
	border-bottom: 3px solid #1d88b5; 
	background: url(/int/promotion/ana_my_choice/image201003/menu_bg.jpg) no-repeat left top; 
	margin: 0 0 24px; 
	} 
#anaMyChoice .cntMenuBg ul { 
	padding: 51px 0 0; 
	} 
/**/

#anaMyChoice .cntMenu li{ 
	float: left; 
	} 
#anaMyChoice .cntMenu li img { 
	margin: 0 7px 3px 0; 
	} 
#anaMyChoice .cntMenu li.on img { 
	margin: 0 7px 0 0; 
	} 
#anaMyChoice .cntMenu li.last img{ 
	margin-right: 0; 
	} 









/* --------------------------------------------------- 
	Top
 --------------------------------------------------- */

#anaMyChoice .topCnt .leftBox h2, 
#anaMyChoice .topCnt .rightBox h2 { 
	background: url(/int/promotion/ana_my_choice/image201003/h2_bg.gif) no-repeat left top;
	width: 445px;
	height: 31px;
	line-height: 31px;
	padding-left: 25px;
	margin-bottom: 10px; 
	}  
* html #anaMyChoice .topCnt .leftBox h2, 
* html #anaMyChoice .topCnt .rightBox h2 { 
	width: 470px; 
	} 

#anaMyChoice .topCnt { 
	margin-bottom: 45px; 
	}
#anaMyChoice .topCnt .leftBox { 
	padding: 0 10px 0 0; 
	vertical-align: top; 
	} 
#anaMyChoice .topCnt .rightBox { 
	vertical-align: top; 
	width: 470px; 
	} 
#anaMyChoice .topCnt .cntBox { 
	width: 445px; 
	margin-left: 12px; 
	}
#anaMyChoice .topCnt .thumb { 
	float: left; 
	} 
#anaMyChoice .topCnt .thumb img { 
	margin: 0 18px 0 0; 
	} 
#anaMyChoice .topCnt .textArea { 
	float: right; 
	width: 235px; 
	}
#anaMyChoice .topCnt .textArea p { 
	height: 123px; 
	line-height: 1.4; 
	} 
#anaMyChoice .topCnt .textArea p span.fntSmall { 
	margin: 18px 0 0; 
	display: block; 
	}
#anaMyChoice .topCnt .textArea span.btn004v { 
	float: right; 
	width: 10em; 
	} 
#anaMyChoice .topCnt .campBnr { 
	margin: 31px 20px 0; 
	}




/* --------------------------------------------------- 
	2nd
 --------------------------------------------------- */
#anaMyChoice .loungeCnt, 
#anaMyChoice .mdCnt, 
#anaMyChoice .mycarCnt { 
	margin: 0 14px 45px; 
	} 
#anaMyChoice .loungeCnt:after, 
#anaMyChoice .mdCnt:after, 
#anaMyChoice .mycarCnt:after {
    content: ".";
    display: block;
    clear: both; 
	visibility: hidden; 
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	} 


/* 
	Lounge
 --------------------------------------------------- */
#anaMyChoice .loungeCnt .tblStyle01 { 
	margin: 20px 0 35px; 
	} 





/*
	Meal & Drink
 --------------------------------------------------- */
#anaMyChoice .mdCnt .tblStyle01 { 
	margin: 20px 0; 
	} 

#anaMyChoice .mdCnt .tblStyle02 { 
	margin: 5px 0 20px ; 
	} 


#anaMyChoice .mdCnt .btnArea { 
	margin: 20px 0 5px; 
	} 

#anaMyChoice .flashDLArea { 
	padding: 0 0 0 5px; 

	}  
#anaMyChoice .flashDLArea p { 
	float: left; 
	width: 250px; 
	} 
#anaMyChoice .flashDLArea img { 
	float: left; 
	} 

#anaMyChoice .mdPayArea { 
	clear: both; 
	padding: 12px 0 12px 20px; 
	line-height: 1.5; 
	} 
#anaMyChoice .mdPayArea h4 { 
	margin: 0 0 1em; 
	} 
#anaMyChoice .mdPayArea p, 
#anaMyChoice .mdPayArea ul { 
	padding: 0 0 10px 10px; 
	} 
#anaMyChoice .mdPayArea li { 
	background:url(/common/image/list-ico-01.gif) no-repeat 0 0.6em;
	margin: 0 0 0.2em 0;
	padding:0 0 0 10px;
	} 






/*
	Mycar
 --------------------------------------------------- */
#anaMyChoice .mycarCnt .tblStyle01 { 
	margin: 25px 0; 
	} 


#anaMyChoice .mycarCnt div.cap { 
	text-align: right; 
	} 
#anaMyChoice .mycarCnt table.inTable { 
	width: 100%; 
	margin: 3px 0 5px; 
	border-collapse: collapse; 
	} 
#anaMyChoice .mycarCnt table.inTable th { 
	width: auto; 
	padding: 4px 8px; 
	background: #fdfacf;  
	} 
#anaMyChoice .mycarCnt table.inTable td { 
	text-align: center; 
	padding: 4px; 
	font-size: 12px; 
	} 
#anaMyChoice .mycarCnt table.inTable td.day { 
	text-align: left; 
	padding: 3px 5px; 
	width: 55px; 
	} 


/* add 2010.05.26 */
#footer2010 ul,
#footer2010 {
	display: block;
}


